
@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-DisplayLight.woff") format("woff"), url("GirlScout-DisplayLight.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-DisplayLightItalic.woff") format("woff"), url("GirlScout-DisplayLightItalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}


@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBook.woff") format("woff"), url("GirlScout-TextBook.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBookItalic.woff") format("woff"), url("GirlScout-TextBookItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}


@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextMedium.woff") format("woff"), url("GirlScout-TextMedium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextMediumItalic.woff") format("woff"), url("GirlScout-TextMediumItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}


@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBold.woff") format("woff"), url("GirlScout-TextBold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBoldItalic.woff") format("woff"), url("GirlScout-TextBoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}







@font-face {
  font-family: 'Girl Scout Display Light';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-DisplayLight.woff") format("woff"), url("GirlScout-DisplayLight.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout Display Light';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-DisplayLightItalic.woff") format("woff"), url("GirlScout-DisplayLightItalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}


@font-face {
  font-family: 'Girl Scout Text Book';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBook.woff") format("woff"), url("GirlScout-TextBook.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout Text Book';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBookItalic.woff") format("woff"), url("GirlScout-TextBookItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}


@font-face {
  font-family: 'Girl Scout Text Medium';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextMedium.woff") format("woff"), url("GirlScout-TextMedium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout Text Medium';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextMediumItalic.woff") format("woff"), url("GirlScout-TextMediumItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}


@font-face {
  font-family: 'Girl Scout Text Bold';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBold.woff") format("woff"), url("GirlScout-TextBold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Girl Scout Text Bold';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBoldItalic.woff") format("woff"), url("GirlScout-TextBoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}






@font-face {
  font-family: 'GirlScout-DisplayLight';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-DisplayLight.woff") format("woff"), url("GirlScout-DisplayLight.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'GirlScout-DisplayLight';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-DisplayLightItalic.woff") format("woff"), url("GirlScout-DisplayLightItalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: 'GirlScout-DisplayLightItalic';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-DisplayLightItalic.woff") format("woff"), url("GirlScout-DisplayLightItalic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}


@font-face {
  font-family: 'GirlScout-TextBook';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBook.woff") format("woff"), url("GirlScout-TextBook.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GirlScout-TextBook';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBookItalic.woff") format("woff"), url("GirlScout-TextBookItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'GirlScout-TextBookItalic';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBookItalic.woff") format("woff"), url("GirlScout-TextBookItalic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}


@font-face {
  font-family: 'GirlScout-TextMedium';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextMedium.woff") format("woff"), url("GirlScout-TextMedium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'GirlScout-TextMedium';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextMediumItalic.woff") format("woff"), url("GirlScout-TextMediumItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'GirlScout-TextMediumItalic';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextMediumItalic.woff") format("woff"), url("GirlScout-TextMediumItalic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}


@font-face {
  font-family: 'GirlScout-TextBold';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBold.woff") format("woff"), url("GirlScout-TextBold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'GirlScout-TextBold';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBoldItalic.woff") format("woff"), url("GirlScout-TextBoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'GirlScout-TextBoldItalic';
  src: url("https://digitalcookiequizzes.girlscouts.org/fonts/girlscout/GirlScout-TextBoldItalic.woff") format("woff"), url("GirlScout-TextBoldItalic.woff2") format("woff2");
  font-weight: 700;
  font-style: italic;
}

